mcf:
  version: 1.0
metadata:
  identifier: admin-admin3_Madagascar_gadm
  datestamp: ''
spatial:
  datatype: vector
  geomtype: Polygon
identification:
  title: admin3_Madagascar_gadm
  abstract: ''
  keywords:
    default:
      keywords: []
  status: ''
  language: ''
  dates:
    creation: ''
  rights: ''
  extents:
    spatial:
    - bbox:
      - 43.17692448000008
      - -25.605752595999945
      - 50.48485161599996
      - -11.95138833499982
      crs: 4326
distribution:
  www:
    name: admin/admin3_Madagascar_gadm.shp
    url: admin/admin3_Madagascar_gadm.shp
    type: www
  WMS:
    url: /admin?service=WMS&amp;request=GetCapabilities
    type: OGC:WMS
    name: admin3_Madagascar_gadm
    description: ''
  WFS:
    url: /admin?service=WFS&amp;request=GetCapabilities
    type: OGC:WFS
    name: admin3_Madagascar_gadm
    description: ''
contact:
  ? ''
  : individualname: ''
    role: creator
content_info:
  attributes:
    ADM0_PCODE: String
    ADM0_EN: String
    ADM1_PCODE: String
    ADM1_EN: String
    ADM1_TYPE: String
    ADM2_PCODE: String
    ADM2_EN: String
    ADM2_TYPE: String
    ADM3_PCODE: String
    ADM3_EN: String
    ADM3_TYPE: String
    PROV_CODE_: Integer64
    OLD_PROVIN: String
    PROV_TYPE: String
    NOTES: String
    SOURCE: String
    NAME_1: String
    NAME_2: String
    NAME_3: String
